woo compatible

  1. P

    Error! AliDropship plugin is not compatible with WooCommerce plugin. You need to deactivate and delete WooCommerce plugin

    Hello, I have setup my Wordpress, installed WooCommerce and I bought AliDropship plugin, when I upload the zip from the alidropship website I get this error in my Wordpress admin : "Error! AliDropship plugin is not compatible with WooCommerce plugin. You need to deactivate and delete WooCommerce...
  2. A

    Cache plugin for Woo version

    Hi, Which cache plugin is fully compatible with Alidropship woo version? And also; can I turn on Cloudflare through my cpanel. I hope there won't be any issue with automatic price and product quantity updates?
  3. anonymous1971

    Abandoned cart availability for woocommerce plugin

    Is this is planning or better to buy a 3rd party abandoned cart plugin?
  4. kingpin

    Make Davinci theme compatible with Woocommerce

    hi there. I love Davinci theme and would love to see it working/compatible with Woocommerce. I want to use Davinci theme with the woo version of alidrop ship plugin This would be awesome to have this. Thanks in advance Let me know whatd you think about this
Top